<script lang="ts" setup>
import { Page } from '@vben/common-ui';
import { ref } from 'vue';
import havetoken from './istokenexamin/havetoken.vue';
import notoken from './istokenexamin/notoken.vue';
const userinfo = localStorage.getItem(
  'Smart-Steward-Admin-5.5.4-dev-core-access',
) as any;
const token = ref('');
if (userinfo) {
  token.value = JSON.parse(userinfo).accessToken || '';
}
</script>
<template>
  <view>
    <havetoken v-if="token" />
    <notoken v-else />
  </view>
</template>
<style lang="scss" scoped></style>
